-- 基础信息
base_info = {
	group_id = 133003406
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 955, monster_id = 28020301, pos = { x = 2846.259, y = 274.047, z = -1555.875 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1379, monster_id = 28030101, pos = { x = 2867.800, y = 271.955, z = -1638.412 }, rot = { x = 0.000, y = 112.029, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1380, monster_id = 28030101, pos = { x = 2866.044, y = 271.602, z = -1641.670 }, rot = { x = 0.000, y = 125.339, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 955, 1379, 1380 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
